<?xml version="1.0" encoding="UTF-8" ?>
<!-- diese Datei enthaelt die notwendigen konfigurationen des clients -->
<!-- Haende weg, wenn Sie nicht wissen, was Sie tun! -->
<!-- Fehlkonfiguration kann dazu fuehren, dass das Programm unerwartetes Verhalten zeigt -->

<!-- Alle Angaben in 1/10 mm. -->
<fotobookdefinitions>
	<!-- Babylatz -->
  <album name="B1" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="1800" height="1200"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="B1.png" top="270" left="215" width="240" height="160" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,B1_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Bag, Stoff-Tragetasche 1 --> 
  <album name="BA1" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="true">
	  <usablesize width="2700" height="1800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="BA1.png" top="256" left="190" width="302" height="213" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,BA1_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Messenger-Bag, Stoff-Tragetasche 2 --> 
  <album name="BA2" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="true" canHaveClipart="false" canHaveFading="false">
	  <usablesize width="2700" height="1800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="BA2.png" top="130" left="135" width="368" height="246" paintOnTop="false" pageType="NormalPage"/>
	  </surroundings>
		<variants type="Farbe" >
			<variant>1</variant> <!-- black  -->
			<variant>2</variant> <!-- red   -->
		</variants>

  	<defaults>
      <default pageType="Normal" templates="Weiß,BA2_1_Bild_komplett" />
		</defaults>
	</album>
	
		<!-- Kleine Umhängetasche-Bag --> 
  <album name="BA3" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="true" canHaveClipart="false" canHaveFading="false">
	  <usablesize width="1900" height="2300"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="BA3.png" top="101" left="125" width="521" height="532" paintOnTop="true" pageType="NormalPage"/>
	  </surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,BA3_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Beermug, Bierkrug--> <!-- checked by jge 14.09.2007 -->
  <album name="BM1" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="960" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="BM1.png" top="165" left="207" width="255" height="226" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,BM1_1_Bild_quer_komplett" />
		</defaults>
	</album>
	
		<!-- Panorama-Beermug, Bierkrug--> 
  <album name="BM2" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="1900" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="BM1.png" top="165" left="67" width="537" height="226" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,BM2_1_Bild_quer_komplett" />
		</defaults>
	</album>
	
	<!-- Bunny, Hase --> <!-- checked by jge 14.09.2007 -->
  <album name="BUN1" safetymargin="0" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="490" height="360"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="BUN1.png" top="215" left="204" width="280" height="206" pageType="NormalPage"/>
  	</surroundings>
  		<defaults>
      <default pageType="Normal" templates="Weiß,BUN1_1_Bild_komplett" />
		</defaults>
	</album>
	
  <!-- Cap, Schirmmütze, Baseballmütze -->
  <album name="CA1" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="630" height="420"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="CA1.png" top="144" left="192" width="430" height="286" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
	</album>
	
	<!-- Cup, right handed, Fototasse, rechtshänder --> <!-- checked by jge 14.09.2007 -->
  <album name="CR1B" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="960" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="CR1B.png" top="176" left="155" width="310" height="275" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,CR1B_1_Bild_quer_komplett" />
		</defaults>
	</album>
	
	
	<!-- Cup, right handed 2 in a set, Fototasse, rechtshänder, 2er set --> <!-- checked by jge 14.09.2007 -->
  <album name="CR1BS2" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="960" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="CR1BS2.png" top="176" left="155" width="310" height="275" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,CR1BS2_1_Bild_quer_komplett" />
		</defaults>
	</album>
	
	<!-- glasscup, right handed, Glasstasse, rechtshänder --> <!-- checked by jge 14.09.2007 -->
  <album name="CRG1B" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="960" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="CRG1B.png" top="145" left="185" width="310" height="275" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,CRG1B_1_Bild_quer_komplett" />
		</defaults>
	</album>
	
		<!-- glasscup, right handed, Glasstasse, rechtshänder --> <!-- checked by jge 14.09.2007 -->
  <album name="CUP1" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="960" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="CRG1B.png" top="145" left="185" width="310" height="275" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,CUP1_1_Bild_quer_komplett" />
		</defaults>
	</album>
	
	<!-- Cup3, Panorma, Tasse mit Innenfarbe-->
<!--
  <album name="CUP3" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="1900" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="CUP3.png" top="192" left="13" right="565" bottom="401" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,CUP3_1_Bild_quer_komplett" />
		</defaults>
	</album>
-->
	
		<!-- Cup9, Panorma, Glasbecher, Panoramaglasbecher --> <!-- checked by jge 14.09.2007 -->
  <album name="CUP9" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="1900" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="CUP3.png" top="192" left="13" right="565" bottom="401" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,CUP9_1_Bild_quer_komplett" />
		</defaults>
	</album>
	
	<!-- Cup8, Panorma, Fototasse, Panoramatasse --> <!-- checked by jge 14.09.2007 -->
  <album name="CUP8" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="1900" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="CUP8.png" top="192" left="13" right="565" bottom="401" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,CUP8_1_Bild_quer_komplett" />
		</defaults>
	</album>
	
	<!-- Tasse mit Innenfarbe --> 
	<album name="CUP2" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
		  <usablesize width="960" height="800"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
		 <surrounding type="gift" image="CR1B.png" top="176" left="155" width="310" height="275" paintOnTop="false" pageType="NormalPage"/>
  		</surroundings>
  		<defaults>
      			<default pageType="Normal" templates="Weiß,CR1BS2_1_Bild_quer_komplett" />
		</defaults>
		<variants type="Innenfarbe" >
			<variant>11</variant> <!-- black  -->
			<variant>21</variant> <!-- blue   -->
			<variant>31</variant> <!-- green  -->
			<variant>41</variant> <!-- yellow -->
			<variant>51</variant> <!-- red    -->
		</variants>
	</album>
	
	<!-- PanoramaTasse mit Innenfarbe --> 
	<album name="CUP10" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
		  <usablesize width="1900" height="800"/>
		<pages>SimplexMonthCalendar</pages>
		<spines />
		<surroundings>
			<surrounding type="gift" image="CUP8.png" top="192" left="13" right="565" bottom="401" paintOnTop="false" pageType="NormalPage"/>
  		</surroundings>
  		<defaults>
      			<default pageType="Normal" templates="Weiß,CR1BS2_1_Bild_quer_komplett" />
		</defaults>
		<variants type="Innenfarbe" >
			<variant>10</variant> <!-- black  -->
			<variant>20</variant> <!-- blue   -->
			<variant>30</variant> <!-- green  -->
			<variant>40</variant> <!-- yellow -->
			<variant>50</variant> <!-- red    -->
		</variants>
	</album>
	
	<!-- Alu-Trinkflasche 500 ml --> <!-- checked by jge 14.09.2007 -->
  <album name="ALU1" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="1900" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="ALU1.png" top="319" left="166" width="677" height="249" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,ALU1_1_Bild_quer_komplett" />
		</defaults>
	</album>
	
	<!-- Klappkarte -->
	<!--
  <album name="EC1S10" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="factory">
	  <usablesize width="1340" height="940"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="EC1S10.png" top="111" left="163" width="576" height="424" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
	</album>
	-->
	
	<!-- Elk, Elch, Stoffelch --> <!-- checked by jge 14.09.2007 -->
  <album name="ELK1" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="630" height="430"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="ELK1.png" top="210" left="210" width="292" height="200" paintOnTop="false" pageType="NormalPage" />
  	</surroundings>
    <defaults>
      <default pageType="Normal" templates="Weiß,ELK1_1_Bild_komplett" />
    </defaults>
  </album>
	
	<!-- Greetcard, Fotogrußkarte -->
<!--
  <album name="GC1S10" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client">
	  <usablesize width="1900" height="1000"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
  	</surroundings>
	</album>
	-->
	
	
	<!-- Remembory, Memory -->
  <album name="MEM1" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="25" assemblyWay="client" horizontalPages="false" pageNamingStyle="memory" canHaveBackground="false" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="600" height="460"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="MEM1.png" left="35" top="35"  right="693" bottom="540" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>    
    <defaults>
      <default pageType="Normal" templates="Weiß,MEM1_1_Bild_komplett" />
    </defaults>
  </album>
	
	<!-- Puzzle, 20x30 --> <!-- checked by jge 14.09.2007 -->
  <album name="P20x30" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true" showLayoutTab="false">
	  <usablesize width="3000" height="2000"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="P20x30.png" top="86" left="68" width="590" height="390" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,P20x30_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Puzzle, 30x45 --> <!-- checked by jge 14.09.2007 -->
  <album name="P30x45" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true" showLayoutTab="false">
	  <usablesize width="4500" height="3000"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="P30x45.png" top="86" left="68" width="590" height="390" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,P30x45_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Picturepostcard, Fotopostkarte --> <!-- checked by jge 13.09.2007 -->
  <album name="PC1S10" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="false">
	  <usablesize width="1480" height="1050"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PC1S10.png" top="40" left="15" width="537" height="380" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PC1S10_1_Bild_quer_komplett_mit_1_Text" />
		</defaults>
	</album>
	
	<!-- Picturepostcard, Fotopostkarte XL --> <!-- checked by jge 13.09.2007 -->
  <album name="PC2S10" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="factory" canHaveBackground="true" canBeRotated="true">
	  <usablesize width="2100" height="1050"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
      <surrounding type="gift" image="PC2S10.png" top="80" left="20" width="616" height="310" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PC2S10_1_Bild_quer_komplett_mit_1_Text" />
		</defaults>
	</album>   	
	
	<!-- Kristallfoto --> <!-- checked by jge 14.09.2007 -->
  <album name="PCR1" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" imageFXs="grayscale" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="867" height="1000"/>	 <!-- Achtung: hier stehen extra "falsche" Werte um die DPI Zahl von 338 zu treffen -->
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PCR1.png" top="190" left="290" width="190" height="226" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PCR1_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Kristallschlüsselanhänger --> <!-- checked by jge 14.09.2007 -->
  <album name="PCR2" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" imageFXs="grayscale" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="200" height="333"/> <!-- Achtung: hier stehen extra "falsche" Werte um die DPI Zahl von 338 zu treffen -->	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PCR2.png" top="64" left="286" width="338" height="512" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PCR2_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Kristallfotoherz --> <!-- checked by jge 14.09.2007. Alpha-Channel im Surrounding ist schlecht gesetzt.-->
  <album name="PCR3" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" imageFXs="grayscale" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="707" height="707"/>	 <!-- Achtung: hier stehen extra "falsche" Werte um die DPI Zahl von 338 zu treffen -->
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PCR3.png" top="26" left="47" width="465" height="465" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PCR3_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Kristallfotoframe --> <!-- checked by jge 14.09.2007 -->
  <album name="PCR4" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" imageFXs="grayscale" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="1133" height="800"/>	 <!-- Achtung: hier stehen extra "falsche" Werte um die DPI Zahl von 338 zu treffen -->
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PCR4.png" top="60" left="30" width="645" height="435" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PCR4_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Memoclip --> <!-- checked by jge 14.09.2007 -->
  <album name="PCR5" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" imageFXs="grayscale" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="333" height="333"/>	 <!-- Achtung: hier stehen extra "falsche" Werte um die DPI Zahl von 338 zu treffen -->
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PCR5.png" top="138" left="160" width="357" height="356" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PCR5_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Stifthalter --> <!-- checked by jge 14.09.2007 -->
  <album name="PCR6" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" imageFXs="grayscale" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="640" height="587"/>	 <!-- Achtung: hier stehen extra "falsche" Werte um die DPI Zahl von 338 zu treffen -->
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PCR6.png" top="121" left="210" width="341" height="310" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PCR6_1_Bild_komplett" />
		</defaults>
	</album>
	
  <!-- Mousepad, Mauspad --> <!-- checked by jge 13.09.2007 -->
  <album name="M1" safetymargin="50" bleedmargin="50" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true" canHaveClipart="false" canHaveFading="false" >
	  <usablesize width="2300" height="1900"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="M1.png" top="103" left="123" right="589" bottom="491" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,M1_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Snowglobe, Schneekugel --> <!-- 670x620 auf anweisung von sabine, 22.04.2008 -->
  <album name="SG1" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false"  canBeRotated="false" canHaveClipart="false" canHaveFading="false">
	  <usablesize width="670" height="620"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="SG1.png" top="50" left="145" width="392" height="390" pageType="NormalPage"/>
  	</surroundings>
    <defaults>
      <default pageType="Normal" templates="Weiß,SG1_1_Bild_komplett" />
    </defaults>
  </album>
    
    <!-- Snowglobe, Schneekugel mit Herzchen --> <!-- 670x620 auf anweisung von sabine, 22.04.2008 -->
  <album name="SG4" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false"  canBeRotated="false" canHaveClipart="false" canHaveFading="false">
	  <usablesize width="670" height="620"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="SG1.png" top="50" left="145" width="392" height="390" pageType="NormalPage"/>
  	</surroundings>
    <defaults>
      <default pageType="Normal" templates="Weiß,SG4_1_Bild_komplett" />
    </defaults>
  </album>
  
  <!-- Doppelseitige Greetcard, Fotogrußkarte --> <!-- checked by jge 18.09.2007 -->
  <album name="GC1S10" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true" canHaveBackground="false" showLayoutTab="true">
	  <usablesize width="1860" height="1010"/>
    <productionnumbering>1</productionnumbering>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
	  <surroundings>
		  <surrounding type="border" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,GC1S10_1_Bild_quer_2mm_Rand_mit_1_Text" />
		</defaults>
	</album>	
	
	 <!-- Klappkarte Klassik 1- seitig --> <!-- checked by jge 13.09.2007 -->
  <album name="EC1S10" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="2" assemblyWay="factory" horizontalPages="false" pageNamingStyle="both_sided_card" canHaveBackground="true" canBeRotated="true" cardStyleAlignment="true" editorStartDoublePage="1">
	  <usablesize width="1400" height="1000"/>
	  <pageswithcontent>0</pageswithcontent>
    <productionnumbering>2,1</productionnumbering>
		<pages>SimplexMonthCalendar</pages>
		<invertrotations>
      <invertrotation>0</invertrotation>
    </invertrotations>
		<spines>
		</spines>
		<surroundings>
 			<surrounding type="gift" image="Klassik_aussen_hinten.png" left="74" top="54" width="574" height="424" pageType="NormalPage" paintOnTop="true" pageNr="0"/>
		  <surrounding type="gift" image="Klassik_aussen_hinten.png" left="74" top="54" width="574" height="424" pageType="NormalPage" paintOnTop="true" pageNr="1" />
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,EC1S10_1_Bild_quer_2mm_Rand_mit_1_Text" />
		</defaults>
		<contentredirects>
		  <contentredirect from="1" to="0" />
		</contentredirects>
	</album>
	
  <!-- Klappkarte XL Falz kurz 1- seitig --> <!-- checked by jge 13.09.2007 -->
  <album name="EC2S10" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="2" assemblyWay="factory" horizontalPages="true" pageNamingStyle="both_sided_card" canHaveBackground="true" canBeRotated="true" cardStyleAlignment="true" editorStartDoublePage="1">
	  <usablesize width="2100" height="1050"/>
	  <pageswithcontent>0</pageswithcontent>
    <productionnumbering>2,1</productionnumbering>
		<pages>SimplexMonthCalendar</pages>
		<invertrotations>
      <invertrotation>0</invertrotation>
    </invertrotations>
		<spines>
		</spines>
		<surroundings>
	   <surrounding type="gift" image="Falz_kurz_aussen_hinten.png" left="53" top="110" width="612" height="308" pageType="NormalPage" paintOnTop="true" pageNr="0"/>
		  <surrounding type="gift" image="Falz_kurz_aussen_vorne.png" left="53" top="110" width="612" height="308" pageType="NormalPage" paintOnTop="true" pageNr="1" />
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,EC2S10_1_Bild_quer_2mm_Rand_mit_1_Text" />
		</defaults>
		<contentredirects>
		  <contentredirect from="1" to="0" />
		</contentredirects>
	</album>	
	
	<!-- Klappkarte XL Falz lang 1- seitig --> <!-- checked by jge 13.09.2007 -->
  <album name="EC3S10" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="2" assemblyWay="factory" horizontalPages="false" pageNamingStyle="both_sided_card" canHaveBackground="true" canBeRotated="true" cardStyleAlignment="true" editorStartDoublePage="1">
	  <usablesize width="2100" height="1050"/>
	  <pageswithcontent>0</pageswithcontent>
    <productionnumbering>2,1</productionnumbering>
		<pages>SimplexMonthCalendar</pages>
		<invertrotations>
      <invertrotation>0</invertrotation>
    </invertrotations>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="Falz_lang_aussen_hinten.png" left="53" top="110" width="612" height="308" pageType="NormalPage" paintOnTop="true" pageNr="0"/>
		  <surrounding type="gift" image="Falz_lang_aussen_hinten.png" left="53" top="110" width="612" height="308" pageType="NormalPage" paintOnTop="true" pageNr="1" />
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,EC3S10_1_Bild_quer_2mm_Rand_mit_1_Text" />
		</defaults>
	 	<contentredirects>
		  <contentredirect from="1" to="0" />
		</contentredirects>
	</album>

  <!-- Klappkarte Klassik 2- seitig --> <!-- checked by jge 13.09.2007 -->
  <album name="EC51S10" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="4" assemblyWay="factory" horizontalPages="false" pageNamingStyle="both_sided_card" canHaveBackground="true" canBeRotated="true" cardStyleAlignment="true" editorStartDoublePage="1">
	  <usablesize width="1400" height="1000"/>
	  <pageswithcontent>0</pageswithcontent>
    <productionnumbering>2,1,4,3</productionnumbering>
		<pages>SimplexMonthCalendar</pages>
		<invertrotations>
      <invertrotation>0</invertrotation>
    </invertrotations>
		<spines>
		</spines>
		<surroundings>
			<surrounding type="gift" image="Klassik_aussen_hinten.png" left="74" top="54" width="574" height="424" pageType="NormalPage" paintOnTop="true" pageNr="0"/>
		  <surrounding type="gift" image="Klassik_aussen_hinten.png" left="74" top="54" width="574" height="424" pageType="NormalPage" paintOnTop="true" pageNr="1" />
		  <surrounding type="gift" image="Klassik_innen_oben.png"  left="74" top="54" width="574" height="424" pageType="NormalPage" paintOnTop="true" pageNr="2"/>
		  <surrounding type="gift" image="Klassik_innen_unten.png"  left="74" top="54" width="574" height="424" pageType="NormalPage" paintOnTop="true" pageNr="3"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,EC51S10_1_Bild_quer_2mm_Rand_mit_1_Text" />
		</defaults>
		<contentredirects>
		  <contentredirect from="1" to="0" />
		  <contentredirect from="2" to="0" />
		  <contentredirect from="3" to="0" />
		</contentredirects>
	</album>
	
  <!-- Klappkarte XL Falz kurz 2- seitig --> <!-- checked by jge 13.09.2007 -->
  <album name="EC52S10" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="4" assemblyWay="factory" horizontalPages="true" pageNamingStyle="both_sided_card" canHaveBackground="true" canBeRotated="true" cardStyleAlignment="true" editorStartDoublePage="1">
	  <usablesize width="2100" height="1050"/>
	  <pageswithcontent>0</pageswithcontent>
    <productionnumbering>2,1,4,3</productionnumbering>
		<pages>SimplexMonthCalendar</pages>
		<invertrotations>
      <invertrotation>0</invertrotation>
    </invertrotations>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="Falz_kurz_aussen_hinten.png" left="53" top="110" width="612" height="308" pageType="NormalPage" paintOnTop="true" pageNr="0"/>
		  <surrounding type="gift" image="Falz_kurz_aussen_vorne.png" left="53" top="110" width="612" height="308" pageType="NormalPage" paintOnTop="true" pageNr="1" />
		  <surrounding type="gift" image="Falz_kurz_innen_links.png" left="53" top="110" width="612" height="308" pageType="NormalPage" paintOnTop="true" pageNr="2"/>
		  <surrounding type="gift" image="Falz_kurz_innen_rechts.png" left="53" top="110" width="612" height="308" pageType="NormalPage" paintOnTop="true" pageNr="3"/>
  	</surroundings>
    <defaults>
      <default pageType="Normal" templates="Weiß,EC52S10_1_Bild_quer_2mm_Rand_mit_1_Text" />
		</defaults>
		<contentredirects>
		  <contentredirect from="1" to="0" />
		  <contentredirect from="2" to="0" />
		  <contentredirect from="3" to="0" />
		</contentredirects>
	</album>	
	
	<!-- Klappkarte XL Falz lang 2- seitig --> <!-- checked by jge 13.09.2007 -->
  <album name="EC53S10" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="4" assemblyWay="factory" horizontalPages="false" pageNamingStyle="both_sided_card" canHaveBackground="true" canBeRotated="true" cardStyleAlignment="true" editorStartDoublePage="1">
	  <usablesize width="2100" height="1050"/>
	  <pageswithcontent>0</pageswithcontent>
    <productionnumbering>2,1,4,3</productionnumbering>
    <pages>SimplexMonthCalendar</pages>
    <invertrotations>
      <invertrotation>0</invertrotation>
    </invertrotations>
		<spines>
		</spines>
		<surroundings>
	    <surrounding type="gift" image="Falz_lang_aussen_hinten.png" left="53" top="110" width="612" height="308" pageType="NormalPage" paintOnTop="true" pageNr="0"/>
		  <surrounding type="gift" image="Falz_lang_aussen_hinten.png" left="53" top="110" width="612" height="308" pageType="NormalPage" paintOnTop="true" pageNr="1" />
		  <surrounding type="gift" image="Falz_lang_innen_oben.png" left="53" top="110" width="612" height="308" pageType="NormalPage" paintOnTop="true" pageNr="2"/>
		  <surrounding type="gift" image="Falz_lang_innen_unten.png" left="53" top="110" width="612" height="308" pageType="NormalPage" paintOnTop="true" pageNr="3"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,EC53S10_1_Bild_quer_2mm_Rand_mit_1_Text" />
		</defaults>
		<contentredirects>
		  <contentredirect from="1" to="0" />
		  <contentredirect from="2" to="0" />
		  <contentredirect from="3" to="0" />
		</contentredirects>
	</album>
  
	<!-- T-Shirt --><!-- checked by jge 17.09.2007 -->
  <album name="TV1B" safetymargin="50" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="2700" height="1800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="TV1B.png" left="237" top="140" width="230" height="153" pageType="NormalPage" paintOnTop="false" />
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,TV1B_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Grillschürze --> <!-- checked by jge 14.09.2007 -->
  <album name="PIN1" safetymargin="50" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
    <usablesize width="1800" height="1200"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PIN1.png" left="260" top="120" width="185" height="123" pageType="NormalPage" paintOnTop="false" />
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PIN1_1_Bild_komplett" />
		</defaults>
	</album>



	<!-- Fotosticker --> <!-- checked by jge 19.09.2007 -->
  <album name="STI8" safetymargin="50" bleedmargin="10" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="true" showLayoutTab="false">
	  <usablesize width="380" height="250"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="STI8.png" left="21" top="17" right="376" bottom="257" pageType="NormalPage" paintOnTop="true" />
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,STI8_1_Bild_komplett" />
		</defaults>
	</album>

	<!-- Spielkarten -->
  <album name="PLC1" safetymargin="50" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="490" height="810"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PLC1.png" left="195" top="94" right="423" bottom="478" pageType="NormalPage" paintOnTop="true" />
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PLC1_1_Bild_komplett" />
		</defaults>
	</album>
	
		<!-- Spielkarten -->
  <album name="PLC3" safetymargin="50" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="490" height="810"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PLC3.png" left="195" top="94" right="423" bottom="478" pageType="NormalPage" paintOnTop="true" />
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PLC3_1_Bild_komplett" />
		</defaults>
	</album>

	<!-- Teddy -->  <!-- checked by jge 14.09.2007 -->
  <album name="TE1" safetymargin="0" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="490" height="360"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="TE1.png" top="215" left="204" width="280" height="206" pageType="NormalPage"/>
  	</surroundings>
  		<defaults>
      <default pageType="Normal" templates="Weiß,TE1_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Tierchen-Anhänger -->  
  <album name="PDT1" safetymargin="0" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="300" height="200"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PE1.png" top="297" left="354" width="304" height="223" pageType="NormalPage"/>
  	</surroundings>
  		<defaults>
      <default pageType="Normal" templates="Weiß,PDT1_1_Bild_komplett" />
		</defaults>
			<variants type="Art" >
			<variant>1</variant> <!-- Maus  -->
			<variant>2</variant> <!-- Affe   -->
			<variant>3</variant> <!-- Teddy   -->
			<variant>4</variant> <!-- Hund   -->
		</variants>
	</album>
	
		<!-- Tierchen-Anhänger -->  
  <album name="PE2" safetymargin="0" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="300" height="200"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		   <surrounding type="gift" image="PE1.png" top="297" left="354" width="304" height="223" pageType="NormalPage"/>
  	</surroundings>
  		<defaults>
      <default pageType="Normal" templates="Weiß,PE2_1_Bild_komplett" />
		</defaults>
	</album>
	
		<!-- Tierchen-Anhänger -->  
  <album name="PE3" safetymargin="0" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="300" height="200"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		   <surrounding type="gift" image="PE1.png" top="297" left="354" width="304" height="223" pageType="NormalPage"/>
  	</surroundings>
  		<defaults>
      <default pageType="Normal" templates="Weiß,PE3_1_Bild_komplett" />
		</defaults>
	</album>
	
		<!-- Tierchen-Anhänger -->  
  <album name="PE4" safetymargin="0" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="300" height="200"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		   <surrounding type="gift" image="PE1.png" top="297" left="354" width="304" height="223" pageType="NormalPage"/>
  	</surroundings>
  		<defaults>
      <default pageType="Normal" templates="Weiß,PE4_1_Bild_komplett" />
		</defaults>
	</album>

	<!-- Kinder T-Shirt 86-92 --> <!-- checked by jge 14.09.2007 -->
  <album name="TS_86" safetymargin="50" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="1800" height="1200"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="TS_86.png" left="257" top="126" width="180" height="120" pageType="NormalPage" paintOnTop="false" />
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,TS_86_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Kinder T-Shirt 98-104 --> <!-- checked by jge 14.09.2007 -->
  <album name="TS_98" safetymargin="50" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="1800" height="1200"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="TS_98.png" left="257" top="126" width="180" height="120" pageType="NormalPage" paintOnTop="false" />
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,TS_98_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Kinder T-Shirt 110-116 --> <!-- checked by jge 14.09.2007 -->
  <album name="TS_110" safetymargin="50" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="1800" height="1200"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="TS_110.png" left="257" top="126" width="180" height="120" pageType="NormalPage" paintOnTop="false" />
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,TS_110_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Kinder T-Shirt 122-128 --> <!-- checked by jge 14.09.2007 -->
  <album name="TS_122" safetymargin="50" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="1800" height="1200"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="TS_122.png" left="257" top="126" width="180" height="120" pageType="NormalPage" paintOnTop="false" />
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,TS_122_1_Bild_komplett" />
		</defaults>
	</album>

  <!-- Kissenbezug (PI1) -->
  <album name="PI1" safetymargin="50" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="true">
    <usablesize width="2700" height="1800"/>
    <pages>SimplexMonthCalendar</pages>
    <spines>
    </spines>
    <surroundings>
      <surrounding type="gift" image="PI1.png" left="177" top="146" width="336" height="235" pageType="NormalPage" paintOnTop="false" />
    </surroundings>
    <defaults>
      <default pageType="Normal" templates="Weiß,PI1_1_Bild_komplett" />
    </defaults>
  </album>
  
   <!-- Kissen mit Füllung (PI2) -->
  <album name="PI2" safetymargin="50" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false" showLayoutTab="true">
    <usablesize width="2700" height="1800"/>
    <pages>SimplexMonthCalendar</pages>
    <spines>
    </spines>
    <surroundings>
      <surrounding type="gift" image="PI2.png" left="177" top="146" width="336" height="235" pageType="NormalPage" paintOnTop="false" />
    </surroundings>
    <defaults>
      <default pageType="Normal" templates="Weiß,PI2_1_Bild_komplett" />
    </defaults>
  </album>
  
  <!-- Zaubertasse, rechtshänder --> 
  <album name="CRM1B" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="960" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="CRM1B.png" top="185" left="290" width="241" height="214" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,CRM1B_1_Bild_quer_komplett" />
		</defaults>
	</album>
	
	<!-- Zaubertasse, panorama --> 
  <album name="CUP11" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="1900" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="CRM1B.png" top="192" left="30" right="526" bottom="401" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,CUP11_1_Bild_quer_komplett" />
		</defaults>
	</album>

  <!-- SB2, Panormaspardose --> 
  <album name="SB2" safetymargin="50" bleedmargin="0" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" canBeRotated="false">
	  <usablesize width="1900" height="800"/>	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="SB2.png" top="199" left="58" right="561" bottom="410" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,SB2_1_Bild_quer_komplett" />
		</defaults>
	</album>
	
	<!-- Kristallprodukte France Loisirs (MCF-233) -->
		<!-- Kristall-Schlüsselanhänger (herzförmig) --> 
  <album name="PCR7" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" imageFXs="grayscale" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="320" height="320"/>	 <!-- Achtung: hier stehen extra "falsche" Werte um die DPI Zahl von 338 zu treffen -->
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PCR_7_9.png" top="112" left="90" width="396" height="420" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PCR7_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Kristall-Schlüsselanhänger (hexagonal) --> 
  <album name="PCR8" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" imageFXs="grayscale" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="220" height="220"/> <!-- Achtung: hier stehen extra "falsche" Werte um die DPI Zahl von 338 zu treffen -->	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PCR8.png" top="111" left="86" width="315" height="315" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PCR8_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Kristall-Herzanhänger --> 
  <album name="PCR9" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" imageFXs="grayscale" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="180" height="180"/>	 <!-- Achtung: hier stehen extra "falsche" Werte um die DPI Zahl von 338 zu treffen -->
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PCR_7_9.png" top="112" left="90" width="396" height="420" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PCR9_1_Bild_komplett" />
		</defaults>
	</album>
	
		<!-- Kristall-Briefbeschwerer groß --> 
  <album name="PCR10" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" imageFXs="grayscale" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="320" height="320"/>	 <!-- Achtung: hier stehen extra "falsche" Werte um die DPI Zahl von 338 zu treffen -->
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PCR10.png" top="129" left="122" width="253" height="253" paintOnTop="false" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PCR10_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Kristall-Briefbeschwerer klein --> 
  <album name="PCR11" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" imageFXs="grayscale" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="230" height="300"/> <!-- Achtung: hier stehen extra "falsche" Werte um die DPI Zahl von 338 zu treffen -->	
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PCR11.png" top="134" left="149" width="198" height="258" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PCR11_1_Bild_komplett" />
		</defaults>
	</album>
	
	<!-- Kristall-Portrait (pyramidenförmig) --> 
  <album name="PCR12" safetymargin="50" bleedmargin="00" binding="calendar_simplex" numOfNormalPages="1" assemblyWay="client" canHaveBackground="false" imageFXs="grayscale" canBeRotated="false" showLayoutTab="false">
	  <usablesize width="400" height="600"/>	 <!-- Achtung: hier stehen extra "falsche" Werte um die DPI Zahl von 338 zu treffen -->
		<pages>SimplexMonthCalendar</pages>
		<spines>
		</spines>
		<surroundings>
		  <surrounding type="gift" image="PCR11.png" top="134" left="149" width="198" height="258" paintOnTop="true" pageType="NormalPage"/>
  	</surroundings>
  	<defaults>
      <default pageType="Normal" templates="Weiß,PCR12_1_Bild_komplett" />
		</defaults>
	</album>


  <!-- Collegeblock A4, liniert -->
  <album name="CB5" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="2" assemblyWay="factory" 
          horizontalPages="false" canHaveBackground="true" canBeRotated="true" numOfSpirals="34" hasBarcodeOnCover="true" 
          horizontalPages="false" cardStyleAlignment="false" collegeBlockStyleAlignment="true" pageNamingStyle="college_block" >
    <usablesize width="2100" height="2970"/>
    <classification cm="21x29" inch="1'x1'4&quot;" group="Collegeblock"/>
    <pages>SimplexMonthCalendar</pages>
    <productionnumbering>1,2</productionnumbering>
    <spines>
    </spines>
    <surroundings>
      <surrounding type="collegeblock"  pageType="NormalPage"/>
    </surroundings>
    <defaults>
      <default pageType="Normal" templates="Weiß,emptypage" />
    </defaults>
  </album>
  
  <!-- Collegeblock A4, kariert -->
  <album name="CB6" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="2" assemblyWay="factory" 
        horizontalPages="false" canHaveBackground="true" canBeRotated="true" numOfSpirals="34" hasBarcodeOnCover="true" 
        horizontalPages="false" cardStyleAlignment="false" collegeBlockStyleAlignment="true" pageNamingStyle="college_block" >
    <classification cm="21x29" inch="1'x1'4&quot;" group="Collegeblock"/>
    <usablesize width="2100" height="2970"/>
    <productionnumbering>1,2</productionnumbering>
    <pages>SimplexMonthCalendar</pages>
    <spines>
    </spines>
    <surroundings>
      <surrounding type="collegeblock"  pageType="NormalPage"/>
    </surroundings>
    <defaults>
      <default pageType="Normal" templates="Weiß,emptypage" />
    </defaults>
  </album>
  
  <!-- Collegeblock A5, liniert -->
  <album name="CB7" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="2" 
          assemblyWay="factory" canHaveBackground="true" canBeRotated="true" numOfSpirals="24" hasBarcodeOnCover="true" 
          horizontalPages="false" cardStyleAlignment="false" collegeBlockStyleAlignment="true" pageNamingStyle="college_block" >
    <classification cm="14x21" inch="1'x1'4&quot;" group="Collegeblock"/>
    <usablesize width="1480" height="2100"/>
    <productionnumbering>1,2</productionnumbering>
    <pages>SimplexMonthCalendar</pages>
    <spines>
    </spines>
    <surroundings>
      <surrounding type="collegeblock"  pageType="NormalPage"/>
    </surroundings>
    <defaults>
      <default pageType="Normal" templates="Weiß,emptypage" />
    </defaults>
  </album>
  
  <!-- Collegeblock A5, kariert -->
  <album name="CB8" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="2" 
          assemblyWay="factory" canHaveBackground="true" canBeRotated="true" numOfSpirals="24" hasBarcodeOnCover="true" 
          horizontalPages="false" cardStyleAlignment="false" collegeBlockStyleAlignment="true" pageNamingStyle="college_block" >
    <classification cm="14x21" inch="1'x1'4&quot;" group="Collegeblock"/>
    <usablesize width="1480" height="2100"/>
    <productionnumbering>1,2</productionnumbering>
    <pages>SimplexMonthCalendar</pages>
    <spines>
    </spines>
    <surroundings>
      <surrounding type="collegeblock"  pageType="NormalPage"/>
    </surroundings>
    <defaults>
      <default pageType="Normal" templates="Weiß,emptypage" />
    </defaults>
  </album>  
</fotobookdefinitions>
